body{
    background-color: #424242;
}

p, h1, h2, h3, li{
    font-family: 'e-Ukraine-Regular';
    color: white;
}

p > span, li > span, h3 > span{
    color: #ffc000;
    font-family: 'e-Ukraine-Bold';
    font-size: 15px;
}

ul{
    list-style: none;
}

/**/

.hero{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.hero-title{
    font-size: 28.4px;
    margin-bottom: 8px;
    letter-spacing: 1px;
    font-family: 'e-Ukraine-UltraLight';
}

.hero-description{
    font-size: 13px;
    margin-bottom: 8px;
    line-height: 17px;
}

.hero-time{
    font-size: 22px;
    margin-bottom: 4px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 1);
}
.hero-time>span{
    color: #ffc000;
    font-size: 22px;
}

.hero-line{
    width: 80%;
    height: 2px;
    background-color: #ffc000;
    border-radius: 50px;
    margin-bottom: 4px;
}

.hero-form{
    font-size: 13px;
    margin-bottom: 12px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 1);
}
/**/
.form{
    width: 100%;
    height: 227px;
    background-color: rgba(0, 0, 0, 68%);
    box-shadow: 0 0 4px rgba(0, 0, 0, 1);
    border-radius: 10px;
    padding: 19px 16px;
    box-sizing: border-box;
    
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.form-name,
.form-number{
    font-size: 18px;
    height: 43px;
    border-radius: 5px;
    padding-left: 10px;
}

.form-name::placeholder,
.form-number::placeholder{
    color: #343434;
    font-family: 'e-Ukraine-Regular';
    font-size: 14px;
}

.form-geo-checkbox{
    appearance: none;
    -webkit-appearance: none;
    width: 23px;
    height: 23px;
    border: 2.5px solid #ffc000;
    border-radius: 4px;
    background-color: transparent;
    cursor: pointer;
    position: relative;
    margin-bottom: -5px;
}
.form-geo-checkbox:checked::after {
    content: '';
    position: absolute;
    top: -1px;
    left: 5px;
    width: 8px;
    height: 13px;
    border: solid #ffc000;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.form-geo > span{
    font-family: 'e-Ukraine-UltraLight';
    color: white;
}

.form-send{
    transition-property: background-color;
    transition-duration: 0.2s;
    height: 46px;
    font-size: 17px;
    font-family: 'e-Ukraine-Medium';
    color: black;
    background-color: #ffc000;
    border-radius: 5px;
    cursor: pointer;
}
.form-send:hover{
    background-color: #ffc71b;
}
.form-send:active{
    background-color: #dfa800;
}
/**/


.seo-about,
.seo-districts,
.seo-gallery,
.seo-when,
.seo-faq,
.seo-summary{
    /*background-color: #393939;*/
    margin-bottom: 20px;
}

.seo-head{
    height: 55px;
    display: flex;
    align-items: center;
    gap: 7px;
    padding: 0 5%;
    background-color: #323232;
    margin-bottom: 5px;
}

.seo-line{
    flex: 1;
    height: 2px;
    background-color: #ffc000;
}

.seo-title{
    font-size: 17px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
}
/**/
.seo-body{
    padding: 0 5%;
}

.seo-description{
    margin-bottom: 10px;
    font-size: 13px;
    font-family: 'e-Ukraine-Light';
    font-weight: 100;
}

.seo-ul{
    margin-top: -10px;
    font-size: 13px;
    font-family: 'e-Ukraine-Regular';
    margin-bottom: 10px;
}

.faq-item-title{
    font-family: 'e-Ukraine-UltraLight';
    font-size: 15px;
    margin-bottom: 2px;
}

.double-description{
    margin-left: 15px;
}

/**/

.gallery{
    margin-bottom: 5px;
    display: flex;
    overflow: hidden;
    justify-content: center;
    gap: 10px;
}

.gellery-item{
    height: 100px;
    display: block;
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

.btn{
    display: block;
    width: 90%;
    margin: 20px auto 0;
    text-align: center;
    line-height: 46px;
    cursor: pointer;
}